
-- DROP TABLE tl_diversity_question;




CREATE TABLE tl_diversity_question (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    question_code clob NOT NULL,
    question_text clob NOT NULL,
    australia_only char(1) NULL,
    multiple_answers char(1) NULL
    );



ALTER TABLE tl_diversity_question ADD    
    CONSTRAINT PK_tl_diversity_question PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    